﻿.w1-2 {width : 49.98%; float:left; }
.w1-3 {width : 33.31%; float:left; }
.w1-4 {width : 24.98%; float:left; }
.w1-5 {width : 19.98%; float:left; }
.w1-6 {width : 16.64%; float:left; }
.w1-7 {width : 14.26%; float:left; }
.w1-8 {width : 12.48%; float:left; }
.w2-3 {width : 66.64%; float:left; }
.w2-5 {width : 39.98%; float:left; }
.w2-7 {width : 28.55%; float:left; }
.w3-4 {width : 74.98%; float:left; }
.w3-5 {width : 59.98%; float:left; }
.w3-7 {width : 42.83%; float:left; }
.w4-5 {width : 79.98%; float:left; }
.w4-7 {width : 57.12%; float:left; }
.w5-6 {width : 83.31%; float:left; }
.w5-7 {width : 71.4%; float:left; }
.w1-9 {width : 11.09%; float:left; }
.w2-9 {width : 22.2%; float:left; }
.w3-9 {width : 33.31%; float:left; }
.w4-9 {width : 44.42%; float:left; }
.w5-9 {width : 55.53%; float:left; }
.w6-9 {width : 66.64%; float:left; }
.w7-9 {width : 77.75%; float:left; }
.w8-9 {width : 88.86%; float:left; }
.w100{width:100%; float:left;}

body.js-mobile,
body.mobile{}

body.js-desktop .hide-desktop,
body.js-desktop .visible-mobile,
body.js-mobile .hide-mobile,
body.desktop .hide-desktop,
body.desktop .visible-mobile,
body.mobile .hide-mobile{
	display: none;
}

body.js-desktop .visible-desktop,
body.js-mobile .hide-desktop,
body.js-mobile .visible-mobile,
body.mobile .hide-desktop,
body.mobile .visible-mobile{
	display: visible!important;
}

.c{ width: 1142px;}
@media 
(max-width : 900px) {
/* Styles */
	.c{width: 100%;}
	.w{width:100%; float:left;}
	#before-header .in{padding: 0;}
	.in{padding:15px;}
	.full-width .in{padding:5px!important;}
	.full-width .article{margin:0!important;}
	#sidebar .item{width:95%; margin-left:0;}

	#footer nav a,
	#mainmenu nav a{width: 100%; display: block;}
	#mainmenu nav .togglemenulink{display:block;}
}

/* Smartphones (portrait and landscape) ----------- */
@media 
(min-width : 320px)
and (max-width : 480px) {
/* Styles */
.c{width:300px;}
.w{width:100%; float:left;}
.in{padding:0 10px;}
#sidebar .item{margin-left:0;}
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (max-width : 321px) {
/* Styles */
.c{width:300px;}
.in{padding:0 10px;}
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
.c{width:300px;}
.in{padding:0 10px;}
}



